/* Copyright for about box */
NSHumanReadableCopyright = "\U00A9 2007-2009 James Hoover";

/* This is for the localized "short" name in the app menu bar */
CFBundleName = "Bean";

/* Localizations for the file type names IMPORTANT!!!!! THESE SHOULD MATCH THE IDENTICAL KEYS FOR FILE TYPE NAMES IN Localizable.strings OR ELSE THE FILE TYPE NAMES IN PREFERENCES AND IN THE SAVE DIALOGS WON'T MATCH */
"Rich Text with Graphics Document (.rtfd)" = "Formatierter Text mit Bildern (.rtfd)";
"Bean Document (.bean)" = "Bean-Dokument (.bean)";
"Web Archive (.webarchive)" = "Webarchiv (.webarchive)";
"Rich Text Format (.rtf)" = "Formatierter Text (.rtf)";
"Word 97 (.doc)" = "Word 97-Format (.doc)";
"Word 2003 XML (.xml)" = "Word 2003-XML-Format (.xml)";
"Web Page (.html)" = "Website (.html)";
"Text Document (.txt)" = "Reines Textdokument (.txt)";
"Text (you provide extension)" = "Text (mit beliebiger Dateiendung)";
/* new for Bean 1.1.0 */
"Word 2007 (.docx)" = "Word 2007-Dokument (.docx)";
"OpenDocument (.odt)" = "OpenDocument-Text (.odt)";

/* Help book localization */
CFBundleHelpBookName = "Bean-Hilfe";
CFBundleHelpBookFolder = "Bean Help de";
